<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
    <VerticalLayout bkcolor="login_tip_bkcolor" name="danger_lay_inner">
	    <Label name="title" text="当前登录存在风险" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" padding="0,32,0,0"/>
		<Label text="为了您的账号安全" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>
        <HorizontalLayout height="22">
            <Control />
            <Label text="请打开" height="22" width="42" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>
            <Label text="爱奇艺手机APP" height="22" width="98" indexfont="yahei_14" textcolor="login_app_textcolor" align="center" lineheight="22"/>
            <Label text="扫码登录" width="56" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22"/>
            <Control />
        </HorizontalLayout>
        <VerticalLayout name="qr_login_lay" padding="114,16,0,0" height="148"  borderround="4,4">
            <!--二维码-->
            <HorizontalLayout bkcolor="#ffffffff" bordercolor="login_line_color" width="148" height="148" borderround="4,4" inset="8,8,8,8">
                <Button name="qrcode_image" width="132" height="132" bkimage="file='LoginRes/loading.png'"/>
            </HorizontalLayout>
            <!--二维码失效-->
            <VerticalLayout name="qrcode_outdate" bkcolor="login_qr_outtime_color" bordercolor="login_line_color" width="148" height="148" borderround="4,4" padding="0,-148,0,0" visible="false">
                <Label text="二维码已失效" align="center" textcolor="login_qr_status_text_color" padding="0,48,0,0" height="13"/>
                <Button name="refresh_qrcode" text="点击重试" gradient="login_green_btn_hot_gradient" width="100" height="28" align="center" padding="24,12,0,0" textcolor="login_qr_btn_text_color" borderround="4,4"/>
            </VerticalLayout>
            <!--扫码成功-->
            <VerticalLayout name="qrcode_scan" bkcolor="login_qr_outtime_color" visible="false" width="148" height="148" borderround="4,4" padding="0,-148,0,0">
                <Label width="52" height="52" bkimage="LoginRes\loginsuccess.svg" padding="48,28,0,0"/>
                <Label text="扫码成功" textcolor="login_qr_status_text_color" align="center" lineheight="18" padding="0,4,0,0"/>
                <Label text="请在手机上授权登录" textcolor="login_qr_status_text_color" align="center" lineheight="18"/>
            </VerticalLayout>
        </VerticalLayout>
        <Button name="sms_login_btn" text="前往短信登录>" textcolor="#ff00cc4c" padding="0,32,0,0" align="center" indexfont="yahei_14"/>
        <Button name="danger_close_btn" float="true" style="close_style" width="16" height="16" align="right" pos="332,12,348,28"/>
    </VerticalLayout>
</Window>